@font-face
{
	font-family: Manrope;
	src: url('../fonts/Manrope-VariableFont_wght.ttf') format('truetype');
}

@font-face
{
	font-family: NotoSans;
	src: url('../fonts/NotoSans-VariableFont_wdth,wght.ttf') format('truetype');
}

@font-face
{
	font-family: OpenSans;
	src: url('../fonts/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
}

@font-face
{
	font-family: PTSans;
	src: url('../fonts/PTSans-Regular.ttf') format('truetype');
}

@font-face
{
	font-family: PTSerif;
	src: url('../fonts/PTSerif-Regular.ttf') format('truetype');
}

@font-face
{
	font-family: Rubik;
	src: url('../fonts/Rubik-VariableFont_wght.ttf') format('truetype');
}

body
{
	/*background: linear-gradient(145deg, #210046 0%, #3b0a7a 50%, #a57c00 100%);*/
	/*background-color: #3a0ca3;*/
	background-color: #2c0549;
	box-sizing: border-box;
	margin: 0 auto;
}

header
{
	text-align: center;
	display: flex;
	justify-content: space-between;
}

.main
{
	margin: 0 auto;
}

.logo
{
	width: 250px;
	height: 200px;
}

.flex-menu
{
	margin-left: 80px;
}

.flex-menu > li
{
	display: inline-block;
	margin-top: 80px;
	margin-right: 40px;
	font-size: 20px;
	color: #E0B43C;
	font-weight: bold;
	text-shadow: 2px 2px black;
	font-family: 'Manrope';
}

.flex-menu > li > a
{
	color: #E0B43C;

}

.flex-menu > li > a:hover
{
	color: #fff;
}

.left-menu
{
	margin-top: 30px;
}

.nav-menu-list
{
	width: 240px;
	border: 1px solid;
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Manrope';
	background-color: #E0B43C;
	margin-bottom: 10px;
	border-radius: 50px;
	text-align: center;
	color: black;
}

.nav-menu-list:hover
{
	background-color: white;
}

h1
{
	/*color: #c7a0ff;*/
	/*color: #d4c2ff;*/
	color: #9e6bff;
	text-shadow: 1px 2px blue;
	font-family: 'NotoSans';
	text-align: center;
	margin: 0 auto;
}

h2
{
	color: #eaeaea;
	text-shadow: 1px 2px blue;
	font-family: 'Rubik';
	text-align: center;
}

h3
{
	color: #E0B43C;
	font-family: 'PTSerif';
	font-weight: bold;
	text-align: center;
}

h4
{
	font-size: 18px;
	text-align: center;
	color: #eaeaea;
	text-shadow: 2px 2px black;
	font-family: 'OpenSans', sans-serif;
}

.prof-photo
{
	display: flex;
	margin: 0 auto;
	width: 202px;
	height: 300px;
	object-fit: cover;
	object-position: top;
}

.main-text
{
	font-size: 18px;
	margin-left: 50px;
	margin-right: 50px;
	text-align: justify;
	color: #eaeaea;
	text-shadow: 2px 2px black;
	font-family: 'OpenSans', sans-serif;
	line-height: 1.5rem;
}

.main-text-center
{
	font-size: 18px;
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;
	color: #eaeaea;
	text-shadow: 2px 2px black;
	font-family: 'OpenSans', sans-serif;
}

.main-span
{
	text-align: center;
	/*color: #c7a0ff;*/
	/*color: #d4c2ff;*/
	font-size: 22px;
	color: #9e6bff;
	text-shadow: 1px 2px blue;
	font-family: 'NotoSans', sans-serif;
}

.donate
{
	font-size: 22px;
	color: #E0B43C;
	text-shadow: 1px 2px blue;
	font-family: 'NotoSans', sans-serif;
	font-weight: bold;
}

.donate:hover,
.text-link:hover
{
	color: white;
}

footer
{
	/*border: 1px solid #3E0E78;*/
	/*background-color: #3E0E78;*/
}

main
{
	display: flex;
}

.form-search
{
	margin-top: 80px;
	margin-right: 30px;
}

.form-search > input[type=text]
{
	width: 250px;
	height: 20px;
}

.form-search > input[type=submit]
{
	width: 60px;
	height: 25px;
	font-family: 'OpenSans';
	background-color: #9e6bff;
}

.footer-text
{
	text-align: center;
	margin-left: 20%;
	font-size: 16px;
	color: #E0B43C;
	font-weight: bold;
	text-shadow: 2px 2px black;
	font-family: 'Manrope';
}

.list-cat
{
	display: flex;
	justify-content: center;
}

.list-cat li.m
{
	color: black;
	background-color: lightblue;
	border: 2px solid;
	padding: 5px;
	font-size: 20px;
	margin-right: 5px;
}

.list-cat li.w
{
	color: black;
	background-color: pink;
	border: 2px solid;
	padding: 5px;
	font-size: 20px;
	margin-right: 5px;
}

.list-cat li.m:hover,
.list-cat li.w:hover
{
	background-color: purple;
	color: yellow;
}

.list-cat li.m-active,
.list-cat li.w-active
{
	color: black;
	background-color: yellow;
	border: 2px solid;
	padding: 5px;
	font-size: 20px;
	margin-right: 5px;
}

.gallery
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 50px;
	margin-left: 2rem;
}

.gallery li
{
	margin-right: 13px;
	margin-bottom: 13px;
}

.gallery li p:hover
{
	color: #E0B43C;;
}

.cart-example
{
	border: 1px solid white;
	width: 120px;
	height: 150px;
	object-fit: cover;
	object-position: top;
}

.name-example
{
	text-align: center;
	color: white;
}

.about-wrestler
{
	margin-left: 21.5rem;
}

.text-link
{
	font-size: 18px;
	color: #E0B43C;
	/*text-shadow: 1px 2px blue;*/
	font-family: 'Manrope', sans-serif;
	font-weight: bold;
}

.fed-logo
{
	width: 240px;
	height: 150px;
	object-fit: cover;
	object-position: top;
}

.logo-big
{
	display: flex;
	margin: 0 auto;
	width: 480px;
	height: 300px;
	object-fit: cover;
	object-position: top;
}

.logo-ppv
{
	display: flex;
	margin: 0 auto;
	width: 480px;
	height: auto;
}

.poster
{
	display: flex;
	margin: 0 auto;
}

.gallery-match
{
	display: flex;
	margin: 0 auto;
	width: 600px; 
	height: 420px;
	object-fit: cover;
	object-position: top;
}

.episode-logo
{
	width: 120px;
	height: 50px;
	object-fit: cover;
	object-position: top;
}

table
{
	margin: 0 auto;
}

table thead, table tr, table td
{
	border: 1px solid white;
	padding: 10px;
	font-size: 18px;
	text-align: center;
}

table thead
{
	color: gold;
}

table tbody
{
	color: white;
}

.technique
{
	columns: 3;
}

.technique li
{
	margin-bottom: 13px;
	text-align: center;
}

.flex-gal
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.gallery-1
{
	display: flex;
}

.gallery-1 li
{
	margin-right: 15px;
}

.gallery-match-1
{
	display: flex;
	margin: 0 auto;
	width: 300px; 
	height: 120px;
	object-fit: cover;
	object-position: top;
}

@media (max-width: 1200px)
{
	
}

@media (max-width: 1024px)
{
	.flex-menu > li > a
	{
		font-size: 12px;
	}
}

@media (max-width: 768px)
{
	h1
	{
		font-size: 24px;
		margin-top: 20px;
	}

	h2
	{
		font-size: 20px;
	}

	h3
	{
		font-size: 18px;
	}

	h4
	{
		font-size: 16px;
	}

	.flex-menu
	{
		display: none;
	}

	.list-cat
	{
		flex-direction: column;
		margin: 10px 150px;
	}

	.list-cat > a > li
	{
		text-align: center;
		width: 180px;
	}

	.gallery
	{
		margin-left: 50px;
	}

	.footer-text
	{
		text-align: center;
		margin-right: 15%;
	}

	.main-text, .text-link
	{
		font-size: 14px;
	}

	.gallery-match
	{
		display: flex;
		margin: 0 auto;
		width: 450px; 
		height: 310px;
		object-fit: cover;
		object-position: top;
	}

	.logo-big
	{
		display: flex;
		margin: 0 auto;
		width: 340px;
		height: auto;
	}

	.logo-ppv
	{
		display: flex;
		margin: 0 auto;
		width: 360px;
		height: auto;
	}

	.table-overflow
	{
		overflow-x: scroll;
		width: 450px;
	}
}

@media (max-width: 600px)
{
	h1
	{
		font-size: 24px;
		margin-top: 20px;
	}

	h2
	{
		font-size: 20px;
	}

	h3
	{
		font-size: 18px;
	}

	h4
	{
		font-size: 16px;
	}

	main, header
	{
		flex-direction: column;
	}

	.block-left, .form-search
	{
		margin: 0 auto;
	}

	.list-cat
	{
		margin: 10px 200px;
	}

	.list-cat > a > li
	{
		text-align: center;
		width: 180px;
	}

	.gallery
	{
		margin: 0 auto;
		margin-top: 20px;
	}

	.footer-text
	{
		text-align: center;
		margin-right: 15%;
	}

	.main-text, .text-link
	{
		font-size: 14px;
	}

	.logo-big
	{
		display: flex;
		margin: 0 auto;
		width: 340px;
		height: auto;
	}

	.logo-ppv
	{
		display: flex;
		margin: 0 auto;
		width: 360px;
		height: auto;
	}

	.table-overflow
	{
		overflow-x: scroll;
		width: 560px;
	}
}

@media (max-width: 480px)
{
	.list-cat
	{
		margin: 10px 140px;
	}

	.list-cat > a > li
	{
		text-align: center;
		width: 180px;
	}

	.gallery
	{
		margin: 0 auto;
		margin-top: 20px;
	}

	.logo-big
	{
		display: flex;
		margin: 0 auto;
		width: 340px;
		height: auto;
	}

	.logo-ppv
	{
		display: flex;
		margin: 0 auto;
		width: 360px;
		height: auto;
	}

	.table-overflow
	{
		overflow-x: scroll;
		width: 450px;
	}
}

@media (max-width: 360px)
{
	h2
	{
		font-size: 20px;
	}

	.list-cat
	{
		margin: 10px 80px;
	}

	.list-cat > a > li
	{
		text-align: center;
		width: 180px;
	}

	.gallery
	{
		margin: 0 auto;
		margin-top: 20px;
	}

	.text-main
	{
		font-size: 14px;
	}

	.logo-big
	{
		display: flex;
		margin: 0 auto;
		width: 340px;
		height: auto;
	}

	.logo-ppv
	{
		display: flex;
		margin: 0 auto;
		width: 360px;
		height: auto;
	}

	.table-overflow
	{
		overflow-x: scroll;
		width: 320px;
	}

	.gallery-match
	{
		display: flex;
		margin: 0 auto;
		width: 350px; 
		height: 210px;
		object-fit: cover;
		object-position: top;
	}
}